#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
#lbOverlay.white { background-color: #ffffff; }


#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin:0 auto; }
/* Anpassungen*/
#lbOuterContainer.white { border: 2px solid #004F8F; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;border-bottom:0; /*box-shadow:10px 0  10px #999;-moz-box-shadow:10px 0  10px #999;-webkit-box-shadow:10px 0  10px #999;*/}


#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
	/************** Anpassungen ********************/
#lbDetailsContainer.white { border: 2px solid #004F8F; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px;border-top: none;}

#lbImageContainer, #lbIframeContainer { padding: 10px;border:0; }
#lbLoading {
	position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(images/loading.gif) center no-repeat;
}

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }
	
#lbPrev { width: 49%; height: 100%; background: transparent url(images/blank.gif) no-repeat; display: block; left: 0; float: left; }
#lbPrev.white:hover, #lbPrev.white:visited:hover { background: url(images/prev.png) left bottom no-repeat; }

	
#lbNext { width: 49%; height: 100%; background: transparent url(images/blank.gif) no-repeat; display: block; right: 0; float: right; }
#lbNext.white:hover, #lbNext.white:visited:hover { background: url(images/next.png) right bottom no-repeat; }


#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }

	
#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }

#lbDetailsData { padding: 0 10px; }


#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold;}

#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 64px;  height: 28px; float: right; margin-bottom: 1px; }
#lbClose { width: 20px; height:20px; padding:0}
#lbClose.white { background: url(images/close_white_eckig.png) no-repeat;}
a#lbClose.white  {border-bottom:0!important;}


#lbPlay { width: 64px; width: 25px; height: 28px; float: right; margin-bottom: 1px; }

	
#lbPause { width: 64px;width: 25px; height: 28px; float: right; margin-bottom: 1px; }

	
/*Anpassungen Lightbox für die container im CSS direkt*/
#lbOuterContainer.white, #lbDetailsContainer.white  { border: 3px solid #004F8F;}
#lbDetailsContainer.white  { border-top: 0;}
#lbCaption {color:#333; float:right;}
#lbCaption:after {content: "\00A0\00A0" url(images/logoFuss.png)}
#lbDetails { width:94%; }
#lbDetailsContainer {height:35px;padding-top:10px; background-color:#efefef;}
#lbOverlay.white { background-color: #999; }
/*#lbOuterContainer {margin: 30px auto 0 auto; }*/
